# IO.Swagger.Model.Product
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** |  | [optional] 
**Name** | **string** |  | [optional] 
**UtlIns** | **string** |  | [optional] 
**DtIns** | **DateTime?** |  | [optional] 
**UtlAlt** | **string** |  | [optional] 
**DtAlt** | **DateTime?** |  | [optional] 
**Deleted** | **bool?** |  | [optional] 
**Extra** | [**List&lt;Pair&gt;**](Pair.md) |  | [optional] 
**Published** | **bool?** |  | [optional] 
**Unit** | [**Unit**](Unit.md) |  | [optional] 
**Categories** | [**List&lt;ProductCategory&gt;**](ProductCategory.md) |  | [optional] 
**Accounts** | [**List&lt;Account&gt;**](Account.md) |  | [optional] 
**Prices** | [**List&lt;Price&gt;**](Price.md) |  | [optional] 
**Taxes** | [**List&lt;Tax&gt;**](Tax.md) |  | [optional] 
**Stocks** | [**List&lt;Stock&gt;**](Stock.md) |  | [optional] 
**Labels** | [**List&lt;I18nText&gt;**](I18nText.md) |  | [optional] 
**Attributes** | [**List&lt;ProductAttribute&gt;**](ProductAttribute.md) |  | [optional] 
**Features** | [**List&lt;ProductFeature&gt;**](ProductFeature.md) |  | [optional] 
**Variations** | [**List&lt;Product&gt;**](Product.md) |  | [optional] 
**Parent** | [**Product**](Product.md) |  | [optional] 
**Files** | [**List&lt;ModelFile&gt;**](ModelFile.md) |  | [optional] 
**ExternalId** | **string** |  | [optional] 
**ExternalSource** | **string** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

