# IO.Swagger.Model.Document
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** |  | [optional] 
**Name** | **string** |  | [optional] 
**UtlIns** | **string** |  | [optional] 
**DtIns** | **DateTime?** |  | [optional] 
**UtlAlt** | **string** |  | [optional] 
**DtAlt** | **DateTime?** |  | [optional] 
**Deleted** | **bool?** |  | [optional] 
**Extra** | [**List&lt;Pair&gt;**](Pair.md) |  | [optional] 
**ExternalId** | **string** |  | [optional] 
**ExternalSource** | **string** |  | [optional] 
**Type** | [**DocumentType**](DocumentType.md) |  | [optional] 
**Serie** | [**DocumentSerie**](DocumentSerie.md) |  | [optional] 
**Number** | **string** |  | [optional] 
**Account** | [**Account**](Account.md) |  | [optional] 
**AccountBilling** | [**Account**](Account.md) |  | [optional] 
**AccountDelivery** | [**Account**](Account.md) |  | [optional] 
**PaymentTerm** | [**PaymentTerms**](PaymentTerms.md) |  | [optional] 
**PaymentMethod** | [**PaymentMethod**](PaymentMethod.md) |  | [optional] 
**TaxZone** | [**TaxZone**](TaxZone.md) |  | [optional] 
**TaxRule** | [**TaxRule**](TaxRule.md) |  | [optional] 
**Date** | **DateTime?** |  | [optional] 
**DueDate** | **DateTime?** |  | [optional] 
**Description** | **string** |  | [optional] 
**DiscountTotal** | **decimal?** |  | [optional] 
**DiscountAmount** | **decimal?** |  | [optional] 
**Discount** | **decimal?** |  | [optional] 
**VatTotal** | **decimal?** |  | [optional] 
**Total** | **decimal?** |  | [optional] 
**TotalNet** | **decimal?** |  | [optional] 
**Currency** | **string** |  | [optional] 
**ExchangeRate** | **decimal?** |  | [optional] 
**ShippingCosts** | **decimal?** |  | [optional] 
**TaxIncluded** | **bool?** |  | [optional] 
**ExternalNumber** | **string** |  | [optional] 
**Draft** | **bool?** |  | [optional] 
**Lines** | [**List&lt;DocumentLine&gt;**](DocumentLine.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

