# IO.Swagger.Api.ToolsApi

All URIs are relative to *https://e2e.pt/ws*

Method | HTTP request | Description
------------- | ------------- | -------------
[**QuerySql**](ToolsApi.md#querysql) | **POST** /tools/query | Execute SQL Command


<a name="querysql"></a>
# **QuerySql**
> QueryResultDTO QuerySql (string body, int? offset = null, int? limit = null)

Execute SQL Command

### Example
```csharp
using System;
using System.Diagnostics;
using IO.Swagger.Api;
using IO.Swagger.Client;
using IO.Swagger.Model;

namespace Example
{
    public class QuerySqlExample
    {
        public void main()
        {
            var apiInstance = new ToolsApi();
            var body = body_example;  // string | 
            var offset = 56;  // int? |  (optional) 
            var limit = 56;  // int? |  (optional) 

            try
            {
                // Execute SQL Command
                QueryResultDTO result = apiInstance.QuerySql(body, offset, limit);
                Debug.WriteLine(result);
            }
            catch (Exception e)
            {
                Debug.Print("Exception when calling ToolsApi.QuerySql: " + e.Message );
            }
        }
    }
}
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **body** | **string**|  | 
 **offset** | **int?**|  | [optional] 
 **limit** | **int?**|  | [optional] 

### Return type

[**QueryResultDTO**](QueryResultDTO.md)

### Authorization

No authorization required

### HTTP request headers

 - **Content-Type**: application/x-www-form-urlencoded
 - **Accept**: application/json, application/xml

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

